This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 26347 - XMMS visual bits don't work right with kernel 2.4
XMMS visual bits don't work right with kernel 2.4
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-06 14:17 EST by Dan de Haan
Modified: 2007-04-18 12:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-09 10:57:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dan de Haan 2001-02-06 14:17:51 EST
The VU meter or Osilliscope in the main window of XMMS run at 1/8th speed
when running XMMS on a RedHat 7.0 using Kernel 2.4.0

Plugins also run too slow.

I have tried the XMMS from RawHide with the sam results.

I Did update everythign required for Kernel 2.4.0
Comment 1 Bill Nottingham 2001-02-06 15:09:53 EST
What sound card, and what output plugin (OSS/esd/?)
Comment 2 Dan de Haan 2001-02-06 15:14:17 EST
Sound Card: SBLive
Output: ESD

It worked fine with kernel 2.2.16, and 2.2.18
Comment 3 Bill Nottingham 2001-02-06 15:17:15 EST
Assigning to kernel; something must have changed in the drivers
(xmms didn't change appreciably.)

Recent cs46xx drivers show the same symptoms.
Comment 4 Alan Cox 2003-06-09 10:57:32 EDT
Both should be fixed (2.4.18 for CS46xx and 2.4.20 for all SBLive issues)
If not please re-open

Note You need to log in before you can comment on or make changes to this bug.